@charset "Shift_JIS";
/*///////999///////*/

/*general*/
body{background: #000;color:#000;text-align:center;margin:0;padding:0;}
a{color:#d67469;}
a img{border:0;}
p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ul,ol,li,dl,dt,dd{margin:0;padding:0;list-style:none;}
body,table,form{font-size:12px;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;line-height:1.5;}

.clearfix:after{
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
	}
	.clearfix{display:inline-block;}
	/* Hides from IE-mac ?*/
	* html .clearfix{height:1%;}
	.clearfix{display:block;}
	/* End hide from IE-mac */
.alt{
	visibility:hidden;
	position:absolute;
	top:-15000px;
	left:-15000px;
	width:1px;
	display:none;
	/*?*/
	display:block;
	/**/
	}

hr{display:none;}

/*contents*/
#node1{
	background:url(./img/bg.gif) center 0 repeat-y;
	}
#node2{
	background:url(./img/bg.jpg) center 0 no-repeat;
	}
#node3{
	background:url(./img/title.jpg) center 0 no-repeat;
	}
#node4{
	width:880px;margin: 0 auto;text-align:left;
	}
#header{ background: url(img/title1.jpg) no-repeat;height:534px;position:relative;}

#taikenLink a{
	position:absolute;
	top:363px;
	right:0;
	width:178px;
	height:169px;
	display:block;
}



#menu{background:url(img/menu.gif); width:801px; height:85px; position:relative; margin-left:45px;}
#menu a,#menu li{ width:264px; height:40px; display:block;position:absolute; }
#m1 a{top:0; left:269px;}
#m1 a:hover{ background:url(img/menu_on.gif) -269px 0;}
#m2 a{top:0; left:537px; }
#m2 a:hover{ background:url(img/menu_on.gif) -537px 0;}
#m3 a{top:45px; left:1px; }
#m3 a:hover{ background:url(img/menu_on.gif) -1px -45px;}
#m4 a{top:45px; left:269px; }
#m4 a:hover{ background:url(img/menu_on.gif) -269px -45px;}
#m5 a{top:45px; left:537px; }
#m5 a:hover{ background:url(img/menu_on.gif) -537px -45px;}

#title2{background:url(img/title2.jpg) no-repeat; height:340px;}
#c1{background:url(img/01.jpg) no-repeat; height:574px;}
#CharacterBG{background:url(img/chara_bg.jpg); height:466px; position:relative;}
#CharacterMAIN{position:absolute; top:0; right:0;}

ul#Character{
	width:350px;
	position:absolute;
	top:30px;
	left:56px;
}




#Character li{width:109px; height:109px; float:left; margin:0 0 5px 5px; padding:0;}
* html body #Character li{margin:0;}
#Character a{display:block; width:109px; height:109px;border:solid 2px #2d1506;}

#Character a img{ display:block;}
#Character a:hover{ border:solid 2px #fbff00;}

#c2{background:url(img/02.jpg) no-repeat; height:559px;}
#c2b{background:url(img/03.jpg) no-repeat; height:648px;}

#c3{background:url(img/04.jpg) no-repeat; height:419px;}
#c3b{background:url(img/05.jpg) no-repeat; height:505px;}
#c3c{background:url(img/06.jpg) no-repeat; height:392px;}

#c4{background:url(img/column_t.jpg); height:189px;}
#column{background:url(img/column_bg.jpg); height:990px; color:#ffffcc; padding: 0 160px 0 200px;}
#column p{margin-bottom:20px; line-height:1.5;}
#column p strong{ font-size:14px; color:#ff0404;}


#c5{background:url(img/taikenban_t.jpg) no-repeat; height:292px;}
#taikenBG{background:url(img/taikenban_bg.jpg) no-repeat; height:806px; position:relative;}
#taikenMAIN{width:600px; height:760px; border:none; position:absolute; top:11px; left:162px;}

#shime{background:url(img/shime.jpg) no-repeat; height:284px;}

#link{ height:200px; position:relative;}
	#fcom{
	width:418px;
	height:155px;
	background:url(img/bn_fcom.gif) 0 0 no-repeat;
	display:block;
	position:absolute;
	top:10px;
	left:10px;
}

#fcom ul{
	position:absolute;
	top:39px;
	left:126px;
}
#fcom ul li{padding-bottom:3px;}
#fcom a{color:#000000;}
	a#offi{
	width:418px;
	height:155px;
	background:url(img/bn_offi.jpg) 0 0 no-repeat;
	display:block;
	position:absolute;
	top:10px;
	left:444px;
}

#contntscopy{width:880px;text-align:center;color:#fff;font-size:90%; padding-bottom:20px;}

/*フッタ*/
#officialbanner{ text-align:center; padding:20px; color:#fff; font-size:10px;}
#contentscopyright{ font-size:10px; padding:15px 30px; text-align:left;}
#footer{background:#fff; padding:20px; color:#000; border-top: solid 1px #e5e5e5;}
